<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio_2</title>
</head>
<body>
    <h1>Ejercicio 2</h1>
    <script>
        //Incompleto
    /*2) Programa una función que te devuelva el texto recortado según el número 
    de caracteres indicados, pe. miFuncion("Hola Mundo", 4) devolverá "Hola".*/

    const recortarCaract = (cadena = "", num = undefined) => 
        (!cadena)
           ? console.warm("No se ingreso una cadena de texto")
           :(num === undefined)
              ? console.warn("No se ingreso un numero de caracteres a recortar")
              :console.log(`Texto Recortado: ${cadena.slice(0,num)}`);

    recortarCaract("hola mundo", );

    </script>
    
</body>
</html>